@import url(https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,600;1,600&family=Lexend+Deca:wght@400;500;600;700&family=Poppins:ital,wght@0,300;0,400;0,500;1,300&display=swap);
body,
p {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}


/* TOP BAR */

.top-header {
    color: #ff5722;
}

.marquee {
    overflow: hidden;
    white-space: nowrap;
}

.track {
    display: inline-block;
    animation: marquee 25s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.top-bar {
    background: #114881;
    font-size: 15px;
    font-weight: 500;
}

.navbar-nav li a i {
    font-size: 28px;
    color: #c3c3c3;
}

.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
    padding: 0px
}

.cellandmail a,
.cellandmail p {
    color: #000000b5;
    font-size: 14px;
    margin: 0px;
    text-align: right;
}


/* HERO */

.hero-section {
    background: url('../images/keralabg.webp') center/cover no-repeat;
    position: relative;
}

.overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.314);
}


/* TEXT */

.hero-section h1 {
    text-transform: uppercase;
    font-size: 80px;
    color: #fff;
    margin: 0px;
    font-weight: 600;
}

.banner-content h2 {
    color: #fff;
    font-weight: 600;
    font-size: 22px;
}

.banner-content h2 span {
    background: #114881;
    color: #fff;
    padding: 6px 20px;
    border-radius: 25px;
}

.price-box {
    color: #262626;
    font-size: 30px;
    display: inline-block;
    background: #fff;
    padding: 6px 30px;
    border-radius: 30px;
    margin-top: 30px;
}

.price-box strong {
    color: #ed3b58;
}

.price-box span {
    font-size: 18px;
    font-weight: 600;
}


/* FORM */

.get-qoute {
    background: #114881;
    color: #fff;
    text-align: center;
    padding: 13px 0;
    font-size: 26px;
    position: relative;
}

.get-qoute:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #114881;
    bottom: -12px;
    left: 46%;
}

.get-qoute h3 {
    font-weight: 700;
    font-size: 26px;
}

.content-form {
    padding: 30px;
}

.form-control {
    border-radius: 10px;
    color: #777;
    height: 50px;
    font-size: 15px;
}

.form-control:focus {
    box-shadow: none;
}

.form-select:focus {
    box-shadow: none;
}

.form-select {
    border-radius: 10px;
    color: #777;
    height: 50px;
    font-size: 15px;
}

p.click-policy {
    font-size: 13px;
}

p.click-policy a {
    color: #0d6efd;
}

.btn-enq {
    border-radius: 10px;
    z-index: 1;
    padding: 10px 19px;
    background: #ed3b58;
    color: #fff;
    border: 0;
    font-weight: 500;
    font-size: 18px;
}

.btn-enq:hover {
    background: #ed3b58;
    color: #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin-left: 10px;
}

.dropdown-content {
    opacity: 0;
    display: block;
    visibility: hidden;
    position: absolute;
    background-color: #fdca18;
    min-width: 280px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin: 0px;
    transition: opacity 0.5s ease, visibility 0.5s ease;
}

.dropdown-content a {
    color: black;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #00000012;
}

.dropdown:hover .dropdown-content {
    opacity: 1;
    visibility: visible;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

ul.dropdown-content a {
    color: #000000e3 !important;
}

.dropdown-content:before {
    content: '';
    position: absolute;
    top: -5px;
    left: 20px;
    width: 10px;
    height: 10px;
    background-color: #fff;
    transform: rotate(45deg);
}

.dropdown-menu {
    width: auto;
    border: none;
    background: #fff;
    line-height: 32px;
}

ul.dropdown-menu li a {
    color: #000000e3;
}

ul.dropdown-menu li {
    padding: 0px;
}

.dropdown-menu .dropdown-item:hover {
    background: #114881;
    color: #fff !important;
}

@media (min-width: 992px) {
    .navbar .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transform: translateY(15px);
        transition: all 0.5s ease-in-out;
        margin-top: 0;
    }
    .navbar .dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
}

.object-fit-cover {
    object-fit: cover;
}

.heading h2 {
    font-size: 30px;
    color: #ed3b58;
}

.color-bg {
    background: #e9f4ff;
    border: 1px solid #2157a9;
    border-radius: 16px;
    text-align: center;
    width: 100%;
    margin: auto;
}

.Opendate {
    border-right: 1px solid #ddd;
    height: 100%;
    padding: 10px 0;
}

.Opendate2 ul li {
    color: #2157a9;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
}

.Opendate ul li {
    color: #ed3b58;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
}

span.bookingtag {
    position: absolute;
    font-family: Poppins, Sans-serif;
    font-size: 13px;
    font-weight: 300;
    text-shadow: 0 0 10px rgba(0, 0, 0, .3);
    fill: #fff;
    color: #fff;
    background-color: red;
    border-radius: 6px;
    top: 34px;
    left: -64px;
    padding: 5px 60px;
    rotate: 315deg;
    box-shadow: 0 0 6px 0 #ddd;
}

.package-content h3 {
    color: #ed3b58;
    font-size: 20px;
    font-weight: 700;
}

.package-content {
    padding: 10px 0px;
}

.right_duration {
    float: right;
    display: inline-block;
    color: #f44336;
    font-size: 12px;
    font-weight: 700;
    margin-top: 8px;
    margin-bottom: 0px;
}

.included-d {
    background: #eee;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.included-d h4 {
    padding: 4px 10px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 0px;
}

.inclusion-div li img {
    width: 12px;
}

.inclusion-div ul li {
    font-size: 14px;
    color: #666;
    display: flex;
    gap: 5px;
    font-weight: 400;
    align-items: baseline;
    letter-spacing: .5px;
    line-height: 22px;
}

.included-list ul li {
    display: inline-block;
    margin-left: 12px;
    text-align: center;
}

.included-list ul li i {
    border: 1px solid #ddd;
    border-radius: 50%;
    font-size: 16px;
    color: #114881;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

.saletag {
    background: linear-gradient(90deg, #ff2a2a, #b30000);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 30px;
    width: fit-content;
    padding: 2px 13px 2px 21px;
    margin: auto;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}

.saletag img {
    width: 28px;
    position: absolute;
    left: -12px;
    /* better alignment */
    top: 50%;
    transform: translateY(-50%);
}

.offertag {
    white-space: nowrap;
    font-size: 10px;
}

p.startingform {
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    color: #0f5897;
    font-weight: 500;
}

.main-box h2 {
    color: #000;
    font-size: 25px;
    font-weight: 600;
}

.main-box del {
    color: red;
    font-size: 18px;
}

.single-package {
    border-left: 1px solid #eee;
    padding: 20px 0px;
}

.included-list {
    margin-top: 10px;
}

.action-btn a {
    width: 85%;
    line-height: 28px;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 14px;
}

.main-box {
    margin-right: 10px;
}

.pack-img {
    height: 300px;
}


/* CONFUSED BACKGROUND */

.confused {
    background: url('../images/keralabg.webp') center/cover no-repeat;
    position: relative;
    text-align: center;
    color: #fff;
    padding: 60px 0px;
}

.confused .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
}

section.confused h2 {
    font-size: 44px;
    font-weight: 500;
}

section.confused a {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #114881;
    color: #fff;
}

section.confused a:hover {
    background-color: #114881;
    color: #fff;
}

section.book-online h2 {
    font-size: 44px;
    font-weight: 500;
}

section.book-online h2 span {
    color: #114881;
}


/* WHY BOOK */

.why-book img {
    max-width: 50px;
}

.why-book {
    transition: 0.3s ease;
}

.whybook-div {
    border-right: 1px dotted #333;
}

.why-book h5 {
    color: #114881;
    font-size: 24px;
    font-weight: 500;
}

.why-book p {
    font-size: 17px;
}

section.book-online a {
    background: #114881;
}

section.book-online a {
    background: #114881;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

section.book-online a:hover {
    background: #114881;
    color: #fff;
}


/* FOOTER */

.footer-section {
    background-color: #114881;
    padding: 80px 0 0;
    position: relative;
}

.section-shape {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 96px;
    background-size: contain;
    background-repeat: repeat-x;
    z-index: 1;
}


/* LINKS */

.footer-links li {
    margin-bottom: 8px;
}

.footer-links a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.footer-links a:hover {
    color: inherit;
}

.footer-links p {
    margin: 5px;
}

.footer-links h5 {
    position: relative;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 30px;
}

.footer-links h5:after {
    height: 2px;
    width: 50px;
    position: absolute;
    bottom: -6px;
    left: 0;
    content: '';
    background: #fff;
}


/* COPYRIGHT */

.copyright-section {
    background: #255788;
    color: #fff;
}

.whatsappsbtn {
    font-size: 14px;
    color: #fff;
    position: fixed;
    bottom: 80px;
    right: 20px;
    line-height: 40px;
    cursor: pointer;
    z-index: 2;
    text-align: center;
}

.whatsappsbtn i {
    background: #1bd741;
    width: 50px;
    height: 50px;
    font-size: 40px;
    line-height: 50px;
    border-radius: 10px;
    color: #fff;
}

.contact-btn {
    display: none;
}


/* STEPS DESIGN */

.steps li span {
    position: absolute;
    left: 0;
    top: 0;
    background: #ed3b58;
    color: #fff;
    width: 28px;
    height: 28px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    line-height: 28px;
}


/* MODAL */

.modal-content {
    border-radius: 10px;
}


/* BUTTON */

.btn-warning {
    background: #ed3b58;
    border: none;
    color: #fff;
}

.btn-warning:hover {
    background: #ed3b58;
    color: #fff;
}

.action-btn .btn-danger {
    background: #114881;
    border: none;
}

.btn-closed {
    position: absolute;
    top: -14px;
    background: #fff;
    right: -12px;
    width: 35px;
    height: 35px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: end;
}

.steps li {
    color: #777;
    font-weight: 400;
    font-size: 16px;
    position: relative;
    padding-left: 40px;
    margin-bottom: 10px;
}

.thankyou-section {
    display: flex;
    align-items: center;
    justify-content: center;
}

.thankyou-box {
    background: #ffffff;
    padding: 40px 0px;
    text-align: center;
}

.thankyou-box h1 {
    font-size: 32px;
    font-weight: 700;
}

.highlight-text {
    color: #dc3545;
}

.sub-text {
    color: #6c757d;
    font-size: 1rem;
    margin-top: 10px;
}

.home-link {
    display: inline-block;
    background: #114881;
    color: #fff;
}

.btn-header {
    background: #114881;
    border: 1px solid #114881;
}

.home-link:hover {
    background: #114881;
    color: #fff;
}

.inner-banner {
    padding: 100px 0px;
    text-align: center;
}

.breadcrumb {
    background-color: inherit;
    justify-content: center;
    padding: 0;
}

ul.breadcrumb li {
    color: #fff;
    font-size: 20px;
}

ul.breadcrumb a {
    color: #fff;
    text-decoration: none;
}

.inner-banner h2 {
    font-size: 40px;
    color: #fff;
}

.about-conternt p {
    font-size: 17px;
    color: #666;
}

ul.content-list {
    list-style-type: disc;
    padding: revert;
    margin: revert;
}

ul.content-list li {
    color: #666;
    font-size: 17px;
}

section.contact-sec {
    padding: 20px 0;
}

.address-box {
    background-color: #f5f5f5;
    padding: 20px;
    height: 490px;
}

.header-bar {
    background-color: #114881;
    color: #fff;
    font-weight: 600;
    padding: 10px 15px;
}

.trin-trin {
    animation-name: trin;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear
}

@keyframes trin {
    20%,
    26%,
    32%,
    38%,
    44%,
    50%,
    56%,
    62%,
    68%,
    74%,
    80%,
    from {
        transform: rotate3d(0, 0, 1, 0deg)
    }
    23%,
    35%,
    47%,
    59%,
    71% {
        transform: rotate3d(0, 0, 1, 15deg)
    }
    29%,
    41%,
    53%,
    65%,
    77% {
        transform: rotate3d(0, 0, 1, -15deg)
    }
}


/* MOBILE */

@media (max-width: 768px) {
    .border-end {
        border: none !important;
    }
}


/* Better mobile spacing */

@media (min-width: 1200px) {
    .container {
        max-width: 1250px;
    }
}


/* MOBILE */

@media(max-width: 768px) {
    .hero-section {
        text-align: center;
        padding: 40px 0;
    }
    .hero-section h1 {
        font-size: 28px;
    }
    .top-header {
        color: #fff;
        background: #114881;
    }
    .logo img {
        width: 95px;
    }
    .content-form {
        padding: 20px 10px 10px;
    }
    .Opendate {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
    .Opendate {
        border-right: none;
    }
    .package-content h3 {
        font-size: 18px;
    }
    .right_duration {
        margin-bottom: 8px;
    }
    .package-content {
        padding: 10px;
    }
    .included-list ul li {
        margin-left: 2px;
    }
    .action-btn {
        display: flex;
        gap: 6px;
        padding: 0px 10px 0px 18px;
    }
    .action-btn a {
        font-size: 15px;
    }
    .main-box h2 {
        font-size: 35px;
    }
    .footer-links {
        text-align: left;
    }
    section.confused h2 {
        display: none;
    }
    section.confused a {
        font-size: 12px;
    }
    section.book-online {
        display: none;
    }
    .contact-btn {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        text-align: center;
    }
    .contact-btn a {
        width: 33.33%;
        padding: 12px 0;
        font-size: 15px;
        text-decoration: none;
        color: #fff;
    }
    .contact-btn a:first-child {
        background: #114881;
    }
    .contact-btn a:nth-child(2) {
        background: #ed3b58;
    }
    .contact-btn a:nth-child(3) {
        background: #1BD741;
    }
    .whatsappsbtn {
        display: none;
    }
    .btn-header {
        margin-bottom: 10px;
    }
    .thankyou-box h1 {
        font-size: 28px;
    }
    .address-box {
        height: 100%;
    }
}